<!DOCTYPE html>
<html>
<link rel="stylesheet" href="delete.css">
    <head>
    <meta charset="UTF-8">
    <title>ユーザ削除</title>
    </head>
    <body>
        
        <h1>
        <div class="row">
        <div class="col-sm-12">
        ユーザー名さん
        <a hlef="aaaaa">ログアウト</a>
        </div>
        </div>
        </h1>

        <h3>
        <div class="row">
        ログインID：ID0001<br>
        を本当に削除してもよろしいでしょうか。
        </div>
        </h3>
        <h4>
        <div class="row">
       	<p1><input type="submit" value="キャンセル" class="cancel"></p1>
        <p2><input class="ok" type="submit" value="OK"></p2>
        
        </div>
        </h4>


    </body>
    </html>